Debian Bug report logs - #605209
RM: witty/3.1.2-2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Didier Raboud <didier@raboud.com>

Date: Sun, 28 Nov 2010 02:03:01 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#605209; Package release.debian.org. (Sun, 28 Nov 2010 02:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 28 Nov 2010 02:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: witty/3.1.2-2
Date: Sun, 28 Nov 2010 02:59:14 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi dear Release Team,

Please remove witty 3.1.2-2 from testing. This package as one RC bug (#591209,
swf file not built from source), which has patches, but no uploads yet (nobody
seems able nor wanting to test it). As far as I could see, this package is not
depended on by any other package in Squeeze, has a low popcon, and was not in
Lenny. 

This removal would make Squeeze free from RC bug #591209.

Cheers, 

OdyX

- -- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (750, 'unstable'), (700, 'testing-proposed-updates'), (700, 'testing'), (101, 'testing-proposed-updates'), (101, 'experimental'), (101, 'unstable'), (101, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_CH.UTF-8, LC_CTYPE=fr_CH.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkzxt3EACgkQKA1Vt+jBwDgS0gQAngHevgmXiR7wmiBL+muKz75u
WldogOG8kQJJQNwoKD0cRquIKy7oa7Tv19qivmqbnfiZ4+8ZHwcIO6rHoMda8/Y3
817uoXXAQFuXjMmLbYUaw8cInxbk5guX44x/YdbKIsyHt0uKdHgswueTqamA8c3O
2h9t8fd7InudX7m4C5M=
=1v3t
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#605209; Package release.debian.org. (Sun, 28 Nov 2010 16:48:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 28 Nov 2010 16:48:10 GMT) Full text and rfc822 format available.

Message #10 received at 605209@bugs.debian.org (full text, mbox):

From: Pau Garcia i Quiles <pgquiles@elpauer.org>
To: 591209@bugs.debian.org
Cc: 605209@bugs.debian.org, didier@raboud.com, smvc@debian.org, Vincent Bernat <bernat@luffy.cx>
Subject: #591209: witty: fix available from mentors
Date: Sun, 28 Nov 2010 17:45:53 +0100
tags 591209 + fixed pending
tags 605209 + fixed pending

A patched 3.1.2-3 is available from mentors, waiting for my sponsor
(Vincent Bernat) to upload it. Please, do not remove witty from
squeeze.

-- 
Pau Garcia i Quiles
http://www.elpauer.org
(Due to my workload, I may need 10 days to answer)




Added tag(s) fixed and pending. Request was from Pau Garcia i Quiles <pgquiles@elpauer.org> to control@bugs.debian.org. (Sun, 28 Nov 2010 16:57:10 GMT) Full text and rfc822 format available.

Removed tag(s) fixed and pending. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 28 Nov 2010 17:03:15 GMT) Full text and rfc822 format available.

Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Mon, 29 Nov 2010 19:48:06 GMT) Full text and rfc822 format available.

Notification sent to Didier Raboud <didier@raboud.com>:
Bug acknowledged by developer. (Mon, 29 Nov 2010 19:48:06 GMT) Full text and rfc822 format available.

Message #19 received at 605209-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Pau Garcia i Quiles <pgquiles@elpauer.org>, 605209-done@bugs.debian.org
Cc: 591209@bugs.debian.org, didier@raboud.com, smvc@debian.org, Vincent Bernat <bernat@luffy.cx>
Subject: Re: Bug#605209: #591209: witty: fix available from mentors
Date: Mon, 29 Nov 2010 19:44:20 +0000
On Sun, 2010-11-28 at 17:45 +0100, Pau Garcia i Quiles wrote:
> tags 591209 + fixed pending
> tags 605209 + fixed pending
> 
> A patched 3.1.2-3 is available from mentors, waiting for my sponsor
> (Vincent Bernat) to upload it. Please, do not remove witty from
> squeeze.

I've just unblocked witty 3.1.2-3 and am therefore marking the removal
bug as closed.

Regards,

Adam





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Dec 2010 07:31:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:25:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.